## What is this?

Acck is a web page which allows to easily check if a Mastodon account is moderated (silenced, aka “limited”, and-or suspended, aka “blocked”) by a Mastodon server (aka “instance”).

## Setting up Acck on a webserver

To set up Acck on a webserver you just need it to support PHP.

If you want you can put a «sec/conf.ini» file where you can set some html that will be added before the link to this repo in page footer, and a proxy for connections; for example:

```
footer=<a href="https://my.server/">Home</a>
proxy=tcp://localhost:8118
```

## Are there running Acck instances?

You can find a running Acck instance [here](https://mastodon.help/acck).

If you set up your own and you want it to be listed here, please let me know using the e-mail address you can find in my profile page.
